JBIG2ENC(1)

NAME
jbig2enc - encoder for JBIG2

SYNOPSIS
jbig2 [options] <input filenames...>

OPTIONS

-b <basename>: output file root name when using symbol coding

-d --duplicate-line-removal: use TPGD in generic region coder

-p --pdf: produce PDF ready data

-s --symbol-mode: use text region, not generic coder

-t <threshold>: set classification threshold for symbol coder (def: 0.92)

-w <weight>: set classification weight for symbol coder (def: 0.50)

-T <bw threshold>: set 1 bpp threshold (def: 200)

-G --global: use global BW threshold on 8 bpp images;

    the default is to use local (adaptive) thresholding

-r --refine: use refinement (requires -s: lossless)

-O <outfile>: dump thresholded image as PNG

-2: upsample 2x before thresholding

-4: upsample 4x before thresholding

-S: remove images from mixed input and save separately

-j --jpeg-output: write images from mixed input as JPEG

-a --auto-thresh: use automatic thresholding in symbol encoder

-D --dpi: force dpi

--no-hash: disables use of hash function for automatic thresholding

-V --version: version info

-v: be verbose